rte_event_vector_adapter_stats(3)

NAME
rte_event_vector_adapter_stats

SYNOPSIS

#include <rte_event_vector_adapter.h>

  Data Fields

uint64_t vectorized
uint64_t vectors_timedout
uint64_t vectors_flushed
uint64_t alloc_failures

Detailed Description

Vector adapter statistics structure

Definition at line 207 of file rte_event_vector_adapter.h.

Field Documentation

  uint64_t vectorized
Number of events vectorized

Definition at line 208 of file rte_event_vector_adapter.h.

  uint64_t vectors_timedout
Number of timeouts occurred

Definition at line 210 of file rte_event_vector_adapter.h.

  uint64_t vectors_flushed
Number of vectors flushed

Definition at line 212 of file rte_event_vector_adapter.h.

  uint64_t alloc_failures
Number of vector allocation failures

Definition at line 214 of file rte_event_vector_adapter.h.

Author

Generated automatically by Doxygen for DPDK from the source code.